Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002679Piwigophotospublic2012.07.04 15:432014.06.02 09:58
ReporterTadjio 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionNA 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0002679: Change the Photo Time as well as the Date
DescriptionIn the Photo Batch Manager 'Single Mode' and in 'Edit Photo Information' it is possible to see and set the Creation Date.
Could we have the ability to see and set the Time as well please?

This done in admin.php?page=batch_manager&mode=unit
and also in admin.php?page=picture_modify&image_id=NNNN
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
parent of 0003080closedmistic100 Update dates inputs 

-  Notes
(0007084)
Tadjio (reporter)
2013.07.02 00:50

Now this is acknowledged, will it be included in 2.6? (please)
(0007428)
svn (reporter)
2014.05.18 12:58

[Subversion] r28500 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2679 : allow to change creation time

- Issue History
Date Modified Username Field Change
2012.07.04 15:43 Tadjio New Issue
2012.07.04 15:43 Tadjio browser => any
2012.07.04 15:43 Tadjio Web server => Apache 1.3.x
2012.12.13 15:19 plg Target Version => 2.6.0beta1
2013.06.23 18:08 flop25 Status new => acknowledged
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.07.02 00:50 Tadjio Note Added: 0007084
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.19 23:40 plg Target Version 2.6.0RC1 => 2.6.0RC2
2013.12.12 11:51 plg Target Version 2.6.0RC2 => 2.7.0beta1
2014.05.18 10:32 mistic100 Status acknowledged => assigned
2014.05.18 10:32 mistic100 Assigned To => mistic100
2014.05.18 12:58 svn Checkin
2014.05.18 12:58 svn Note Added: 0007428
2014.05.18 17:20 mistic100 Relationship added parent of 0003080
2014.06.02 09:58 mistic100 Status assigned => closed
2014.06.02 09:58 mistic100 Resolution open => fixed
2014.06.02 09:58 mistic100 Fixed in Version => 2.7.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker